<?php

namespace Modules\Mall\Http\Resources\Api\Video;

use Illuminate\Http\Resources\Json\JsonResource;

class VideoResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'id'    => $this->id,
            'name'  => $this->name,
            'cover' => $this->cover_url,
            'path'  => $this->path_url,
        ];
    }

}
